Bug 9909 - без ruby не работает загрузка текстов
: без ruby не работает загрузка текстов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/amarok)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-08-23 12:35 by
Modified: 2006-09-03 11:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-08-23 12:35:27
может стоит добавить в зависимости ruby ибо без него не работает загрузка 
текстов, да ещё и сообщение об ошибке перед началом проигрывания каждого трэка 
вылазит
------- Comment #1 From 2006-08-28 15:40:28 -------
Fixed in 1.4.2-alt1
уже в incoming